

.container1
{
    display: flex;
    flex-direction: column;
    align-items: center;
    /* justify-content: center; */
    padding: 30px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.6);
    border-radius: 15px;
    width: 98%;
    background-color: rgba(255, 255, 255, 0.3);
    margin: 10px;
    background-image: linear-gradient(to right bottom, rgb(157, 129, 216), #ffedbca8);
 
}
.fa-quote-left, .fa-quote-right {
    font-size: 35px;
    color: rgb(179, 0, 0);
}
.quote
{
    text-align: center;
    font-size: 40px;
    font-weight: bold;
}
.author 
{
    
    margin:10px;
    text-align: right;
    font-size: 25px;
    font-style: italic;
    font-family: cursive;
}
hr {
    margin: 10px 0;
    width: 100%;
    border: 1px solid black;
    background-color: black;
}
.buttons {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 9px;
}
.twitter
{
    border:1px solid rgb(102, 179, 255);
    border-radius: 4px;
    background-color: rgb(102, 179, 255);
    color: white;
    text-align: center;
    font-size: 1.8em;
	width: 60px;
	height: 35px;
	line-height: 40px;
}
.next
{
    font-size:18px;
    border-radius: 5px;
    cursor:pointer;
    padding: 10px;
    margin-top: 5px;
    font-weight: bold;
    color: white;
    background-image: linear-gradient(to right bottom, rgb(230, 0, 0), #ffedbca8);
}
.container1:hover
{
    box-shadow: 0 10px 10px rgb(230, 0, 0);
}



/* Modal */
.app {
    background-color: #fff;
    width: 100%;
    height: 100%;
    margin-top: 100px;
    border: 5px solid #abcea1;
    border-radius: 8px;
    padding: 15px;
    overflow-y: scroll;
  }
  
  .app::-webkit-scrollbar {
    width: 0 !important;
  }
  #addNew {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: rgba(171, 206, 161, 0.35);
    padding: 5px 10px;
    border-radius: 5px;
    cursor: pointer;
  }
  .fa-plus {
    background-color: #abcea1;
    padding: 3px;
    border-radius: 3px;
  }
  
  #tasks {
    display: grid;
    grid-template-columns: 1fr;
    gap: 14px;
  }
  
  #tasks div {
    border: 3px solid #abcea1;
    background-color: #e2eede;
    border-radius: 6px;
    padding: 5px;
    display: grid;
    gap: 4px;
  }
  
  #tasks div .options {
    justify-self: center;
    display: flex;
    gap: 20px;
  }
  
  #tasks div .options i {
    cursor: pointer;
  }
  
  #msg {
    color: red;
  }
  